@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	}


body {
	background-color: #CCC6C6;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	}
h1, h2, h3, h4, h5, h6   {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
p, img {
	padding: 0.5em;
}
#wrapper #contentwrapper #leftcol .automargin p {
	padding-left: 25px;
}

ul {
	padding-left: 2em;
}


a:visited, a:link  {
	color: #F5F349;
}
a:hover, a:active {
	color: #000000;
}



#wrapper {
	position: relative;
	width: 900px;
	margin: 0 auto;
	text-align:center;
	background-image: url(images/wrapper_bg.jpg);
	}


#header{
	position:relative;
	height: 142px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	}
#header   ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	position: absolute;
	right: 0px;
	bottom: 52px;
	width: 600px;
}
#header li {
	float: left;
	margin-right: 2px;
	margin-left: 2px;

}
#header  li  a:link, #header li a:visited {
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	font-size: 1em;
	font-weight: bold;
	color: #646464;
	text-decoration: none;
	display: block;
	background-color: #fff;
}


#header li a:hover, #header li a:active {
	color: #F5F349;
}
#wrapper #header ul li a.current,#wrapper #header ul li a.current:hover,#wrapper #header ul li a.current:active{
	background-color: #646464;
	color: #fff;
	cursor: default;
}



#contentwrapper {
	float: left;
	background-image: url(images/body.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#leftcol {
	float:left;
	width: 630px;
	min-height: 500px;
	height: 500px;
	}
#rightcol {
	float:right;
	width: 250px;
	margin-top: 10px;
	}
#footer {
	padding-bottom: 0.5em;
	background-color: #646464;
	padding-top: 1em;
	}
#legal, #legal  a   {
	color: #949494;
	font-size: 10px;
}

.automargin {
	width:95%;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	}	
.boxbullet {
	border-left-width: 0.75em;
	border-left-style: solid;
	padding-left: .25em;
}
.float_right {
	float: right;
}
.float_left {
	float: left;
}
.justify {
	text-align: justify;
}


.clear {
	clear:both;
	}
#wrapper   #contentwrapper   #leftcol   .automargin   a:link, #wrapper   #contentwrapper   #leftcol   .automargin   a:visited           {
	color: #66606A;
}
#wrapper #contentwrapper #leftcol .automargin a:hover {
	color: #CCC6C6;
}
